<div class="workflow-right-header workflow-header">Delete Model</div>
<div class="content-container">
  <p>
    Are you sure that you want to delete this model and all of its revisions,
    public or private?
  </p>
  <div>
    <button
      class="delete-button"
      color="primary"
      mat-raised-button
      (click)="onDeleteModelClick()"
    >
      Delete Model
    </button>
  </div>
</div>
